> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Kpis



## OpenAPI

````yaml get /alerts/kpis
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /alerts/kpis:
    get:
      tags:
        - provider
        - alert
      summary: Get Kpis
      operationId: get_kpis_alerts_kpis_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: last_n_days
          in: query
          required: false
          schema:
            type: integer
            title: Last N Days
        - name: timezone
          in: query
          required: true
          schema:
            type: string
            title: Timezone
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AlertKPIs'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    AlertKPIs:
      properties:
        calls:
          $ref: '#/components/schemas/CallKPI'
        scheduling:
          $ref: '#/components/schemas/SchedulingKPI'
        intake:
          $ref: '#/components/schemas/IntakeKPI'
      type: object
      required:
        - calls
        - scheduling
        - intake
      title: AlertKPIs
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    CallKPI:
      properties:
        numberOutgoing:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberoutgoing
        numberIncoming:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberincoming
        numberHandled:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberhandled
        numberNotifications:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numbernotifications
        percentGrowth:
          anyOf:
            - type: number
            - type: 'null'
          title: Percentgrowth
      type: object
      title: CallKPI
    SchedulingKPI:
      properties:
        numberAppointmentsScheduled:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberappointmentsscheduled
        numberAppointmentsCompleted:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberappointmentscompleted
        numberNotifications:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numbernotifications
        percentGrowth:
          anyOf:
            - type: number
            - type: 'null'
          title: Percentgrowth
      type: object
      title: SchedulingKPI
    IntakeKPI:
      properties:
        numberFormsSubmitted:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberformssubmitted
        numberFormResponsesMissingPast:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberformresponsesmissingpast
        numberFormResponsesMissingUpcoming:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numberformresponsesmissingupcoming
        numberNotifications:
          anyOf:
            - type: integer
            - type: 'null'
          title: Numbernotifications
        percentGrowth:
          anyOf:
            - type: number
            - type: 'null'
          title: Percentgrowth
      type: object
      title: IntakeKPI
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````